@font-face {
  src: url("ProximaNova-Black.woff2");
  font-family: "ProximaNova";
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  src: url("ProximaNova-Semibold.woff2");
  font-family: "ProximaNova";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  src: url("ProximaNova-Regular.woff2");
  font-family: "ProximaNova";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  src: url("ProximaNova-Bold.woff2");
  font-family: "ProximaNova";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}